Subject: RE: Solicitation for review (draft-sermersheim-ldap-chaining-00.t xt)

From: "Volpers, Helmut" <[email-masked]>
Date: Thu, 23 Nov 2000 09:29:32 +0100

Hi Jim,
 
I like the idea of defining a control to enable an LDAP Client to say to a
Server
whether the server should chain or return referrals if references exist.
I understand you correct that you don't want to define distributed
operations ?
I will review your draft in detail. At the moment I think we need something
like
"scope of referral" to limit the scope where the Server chain to e.g. my
local
domain or my country etc.
Who will define the OID's for the control.
Do you present the draft in San Diego ?
 
Helmut

-----Original Message-----
From: Jim Sermersheim [mailto:[email-masked]]
Sent: Dienstag, 21. November 2000 18:39
To: [email-masked]
Subject: Solicitation for review (draft-sermersheim-ldap-chaining-00.txt)

This draft describes a control to be used to specify chaining behavior.
 
http://www.ietf.org/internet-drafts/draft-sermersheim-ldap-chaining-00.txt
<http://www.ietf.org/internet-drafts/draft-sermersheim-ldap-chaining-00.txt>

Review and feedback via this list is appreciated.
 
Thanks.
 
Jim